@charset "utf-8";


/*	フレーム・枠組み -------------------------------------------------- */

#wrap{
	position: relative;
	width: 950px;
	margin: 0px auto;
	text-align: left;
}










/*	h1 Text -------------------------------------------------- */

#wrap h1{
	position: absolute;
	bottom: 5px;
	margin: 0px 0px 0px 25px;
	font-size: 0.9em;
	z-index: 1;
	color: #fff;
}










/*	Header -------------------------------------------------- */

#header{
	width: 950px;
	height: 160px;
	background: url(../img/header.jpg) left top no-repeat;
}

/*サイトタイトル*/
#header p#title{
	padding: 40px 30px 0px 20px;
	font-size: 200%;
	color: #3399ff;
}

#header p#title a{ color: #3399ff; }


/*サブタイトル*/
#header p.sub-title{
	margin: 10px 50px 0px;
}

/*------------------------------　メニュー　*/

#header ul{
	margin: 20px 0px 0px 13px;
	overflow: hidden;
}

#header ul li{
	float: left;
	display: inline;
	margin: 0px 5px 0px 0px;
	width: 150px;
	line-height: 40px;
	text-align: center;
	background: url(../img/menu.jpg) left top no-repeat;
}

#header ul li a{
	display: block;
	overflow: hidden;
	line-height: 40px;
}


#header ul li a:hover{ background: url(../img/menu2.jpg) left top no-repeat; }










/*	Contents -------------------------------------------------- */


#contents{
	width: 930px;
	margin: 10px 10px 0px;
	padding: 0px 0px 100px 0px;
	background: #f5f1e5 url(../img/main.jpg) left bottom no-repeat;
}





/* ----------------------------------- Pankuzu */

#contents .path{
	border-bottom: 2px #999 solid;
	background: url(../img/path.gif) left top no-repeat;
}

#contents .path p{
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	text-indent: 20px;
}





/*	メインコンテンツ -------------------------------------------------- */

#main {
	float: right;
	display: inline;
	width: 630px;
}


/* ----------------------------------- 見出し */

#main h2{
	height: 45px;
	margin: 30px 10px 0px;
	font-size: 1.5em;
	text-indent: 35px;
	line-height: 42px;
	color: #3399ff;
	background: url(../img/h2.jpg) left top no-repeat;
}


/* h3 */
#main h3{
	margin: 30px 10px 0px;
	padding: 0px 0px 0px 35px;
	font-size: 1.4em;
	line-height: 40px;
	color: #3399ff;
	background: url(../img/h3.gif) left top no-repeat;
}




/* ------------------------------ テキスト */

/* 枠と背景 */
#main .entry{
	margin: 20px 15px;
	padding: 0px 0px 40px 0px;
	background: url(../img/entry.jpg) left bottom no-repeat;
}

/* テキスト */
#main .entry p{
	padding: 30px 30px 0px;
	color: #333;
	line-height: 160%;
	background: url(../img/entry2.jpg) left top repeat-y;
}





/* ------------------------------ 画像設定 */

#main img.left{
	float: left;
	margin: 0px 15px 10px 0px;
}

#main img.right{
	float: right;
	margin: 0px 0px 10px 15px;
}





/* ------------------------------ dl, dt, dd - リスト */

#main dl{
	padding: 30px 30px 0px;
	background: url(../img/entry2.jpg) left top repeat-y;
}

#main dl dt{
	margin: 15px 0px 0px;
	text-indent: 15px;
	font-size: 1.2em;
	font-weight: bold;
	color: #3399ff;
	border-left: double 4px #3399ff;
}

#main dl dd{
	margin: 7px 0px 0px 0px;
	padding: 0px 15px;
	color: #666;
}





/* ------------------------------ ul, ol, li - リスト */

#main ul,
#main ol{
	padding: 30px 30px 0px;
	background: url(../img/entry2.jpg) left top repeat-y;
}


#main ul li,
#main ol li{
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 25px;
	color: #3399ff;
	list-style: none none outside;
	background: url(../img/list.gif) left 7px no-repeat;
}


/*更新情報*/
#main ul.update li{
	margin: 10px 0px 0px;
	padding: 0px;
	color: #333;
	border-bottom: 1px #3399ff dotted;
	background-image: none;
}


#main ul.update li.rss{
	margin: 12px 0px 0px 200px;	/*	日本語を変えた場合は、ここの数値も変更してください。　*/
	padding: 0px 0px 0px 35px;
	border-bottom: none;
	line-height: 35px;
	background: url(../img/rss_icon.gif) left top no-repeat;
}





/* ------------------------------ blockquote - 引用 */

#main blockquote{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}





/* ------------------------------ table tr th td - テーブル */

#main .table_bg{ background: url(../img/entry2.jpg) left top repeat-y; }

#main table{
	margin: 0px 30px;
    font-size: 1.0em;
    empty-cells: show;
    border-spacing: 0px;
    border-collapse: collapse;
	border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}


#main table tr th{
	margin: 1px;
	padding: 7px;
    color: #fff;
	font-weight: bold;
    text-align: center;
    color: #fff;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color: #3399ff;
}


#main table tr td{
	padding: 7px;
	text-align: left;
	border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}





/*
		ランキング設定
 -------------------------------------------------- */


#main .ranking{
	padding: 10px 0px 5px;
	background: url(../img/entry2.jpg) left top repeat-y;
}


#main .ranking dl{
	margin: 10px 30px 10px 20px;
	padding: 10px 10px 0px 0px;
	border: 1px #ccc solid;
}

#main .ranking dl dt{
	margin: 10px 0px 0px 0px;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 50px;
	border: none;
}

#main .ranking dl.ranking-1 dt{ background: url(../img/ranking-1.jpg) left top no-repeat; }
#main .ranking dl.ranking-2 dt{ background: url(../img/ranking-2.jpg) left top no-repeat; }
#main .ranking dl.ranking-3 dt{ background: url(../img/ranking-3.jpg) left top no-repeat; }


#main .ranking dl dt.img{
	float: left;
	display: inline;
	margin: 0px 20px 10px 0px;
	background: none;
}

#main .ranking dl dt.text{
	margin: 0px 0px 0px 150px;
	text-indent: 50px;
}


#main .ranking dl dd{
	margin: 10px;
	font-size: 0.9em;
}










/*	サイドメニュー -------------------------------------------------- */

#menu{
	float: left;
	display: inline;
	width: 280px;
	margin: 30px 0px 30px 10px;
}

#menu a{ text-decoration: none; }
#menu a:hover{ text-decoration: underline; }


#menu .list dl{
	margin: 0px 0px 30px;
	border: 1px #999 solid;
	background-color: #fff;
}

#menu .list dl dt{
	color: #fff;
	font-size: 1.2em;
	line-height: 35px;
	text-align: center;
	border: none;
	border-bottom: 1px #3399ff solid;
	background-color: #3399ff;
}

#menu .list dl dd{ margin: 15px; }


#menu .text{
	margin: 0px 0px 30px;
	border: 1px #3399ff solid;
	background-color: #fff;
}


#menu .text dl dt{
	color: #fff;
	font-size: 1.2em;
	line-height: 35px;
	text-align: center;
	border: none;
	border-bottom: 1px #3399ff solid;
	background-color: #3399ff;
}

#menu .text dl dd{ margin: 20px; }

#menu .text p{ margin: 20px; }


/*	フッター -------------------------------------------------- */

#footer{
	width: 930px;
	margin: 10px 10px 0px;
}





/*------------------------------　メニュー　*/

#footer .fmenu{
	padding: 7px 0px 0px;
	text-align: center;
	border-top: 4px #3399ff double;
}

#footer .fmenu ul li{
	display: inline;
	margin: 0px 25px;
}


/*コピーライト*/
#footer address{
	margin: 7px 0px 0px 0px;
	padding: 5px 10px;
	font-size: 0.85em;
	text-align: right;
	color: #fff;
	background: url(../img/footer.gif) left top no-repeat;
}


#footer address a {
	color: #fff;
}